/*
 *			i s a l p h . c
 */

/*)LIBRARY
*/

#ifdef	DOCUMENTATION

title	isalpha	Test for Alphabetic Argument
index		Test for alphabetic argument

synopsis
	.s.nf
	isalpha(c);
	int		c;
	.s.f
Description

	Return non-zero if c is alphabetic character, 0 otherwise.

Bugs

	The value is defined only if isascii(c) is TRUE.

#endif

#include	<ctype.h>
#ifdef	isalpha
#undef	isalpha
#endif

int
isalpha(c)
int		c;
{
	return (_ctype_[c & 0177] & (_U | _L));
}
